Ravens PHP Scripts

Mozilla SeaMonkey Multiple Vulnerabilities
Date: Thursday, July 26, 2007 @ 00:38:55 PDT
Topic: Security


SECUNIA ADVISORY ID: SA26176

VERIFY ADVISORY: http://secunia.com/advisories/26176/

CRITICAL: Highly critical

IMPACT: DoS, System access

WHERE: >From remote

SOFTWARE:
Mozilla SeaMonkey 1.0.x - http://secunia.com/product/9126/
Mozilla SeaMonkey 1.1.x - http://secunia.com/product/14383/

DESCRIPTION: Some vulnerabilities have been reported in SeaMonkey, which can potentially be exploited by malicious people to compromise a vulnerable system.



For more information see vulnerabilities #1 and #2 in: SA26095

SOLUTION: Update to version 1.1.3.

ORIGINAL ADVISORY: http://www.mozilla.org/security/announce/2007/mfsa2007-18.html

OTHER REFERENCES: SA26095: http://secunia.com/SA26095/






This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3016